Subject: Re: I.T.DECLARATION FORM (F.Y. 2017-2018)
From: Akihiko Yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 3 Aug 2017 06:30:33 +0530 (IST)

Hi Madam, 

From my understanding there is the exemption for the TDS starting April 2017 is for: Income from Rs 2,50,000 – Rs 5,00,000 P/A is 5%. 

I just wanted to confirm. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Monday, 31 July, 2017 12:10:50 
Subject: Re: I.T.DECLARATION FORM (F.Y. 2017-2018) 

Hello Mr. Akihiko 

There was a mistake in the calculation of TDS and as per the change the amount of TDS deductible would be Rs. 4052 and not Rs. 2040. 

In case you wish to change your .I.T.Declaration form you can do so at any time. 

For example if you want to mention the amount of rent paid by you to claim HRA. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Tuesday, July 25, 2017 12:49:59 PM 
Subject: I.T.DECLARATION FORM (F.Y. 2017-2018) 

Hello Mr. Akihiko 

Please find attachment of I.T.declaration form. 

You need to submit filled and signed hard copy of the same to me by 15th of August. 

As of now the amount of tds deductible from your salary is Rs. 2040/- 

(Note: this amount is based on the rough calculation done on an estimated basis for the full financial year and the amount of TDS may change depending on actual salary and allowances received by you during the year) 

Best Regards 
Swati Shukla